#overContattiFrame {
	background-color: rgba(0, 0, 0, 0.85);
    height: 100%;
    position: fixed;
    width: 100%;
 	top:0px;
 	right:0px;
 	z-index:200;
 	text-align:center;
 	
}

#contattiFrame{
	margin:50px auto;
}

#contattiFrame iframe{
	border:0px;
	background-color:transparent;
}


#contattiFrame h4.TitoloGrande
{
    background-color: rgba(0, 0, 0, 0);
    border: 0 none;
    color: #333333;
    font-size: 18px;
    padding: 0;
    border-bottom: 0px solid #ccc;
    font-weight: 500;
    height:45px;
    color:#fff;
    margin-top:15px;
    text-transform: none;
}

.chiudiContatto{
	height:45px;
	margin-top:15px;
	text-align:right;
	padding-right:15px;
}

.chiudiContatto a{
	color:#fff;	
	font-weight:bold;
}